Commit f607a4b2 authored by fsl-ci-rules's avatar fsl-ci-rules
Browse files

MNT: Update fsl-sub_plugin_slurm to 1.3.8 (automatic fsl-ci-rules)

parent dd6577f3
......@@ -147,7 +147,7 @@ packages:
- fsl-slicetimer 2012.0
- fsl-sub 2.5.8
- fsl-sub_plugin_sge 1.4.7
- fsl-sub_plugin_slurm 1.3.7
- fsl-sub_plugin_slurm 1.3.8
- fsl-surface 2101.0
- fsl-susan 2012.0
- fsl-swe v1.0.3
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment